/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** SKIN ***/
#nav a {
	color: #4A4949;
}

#nav ul.sf-menu {
	padding: 10px 0;
}

#nav li {
	font-size: 16px;
	padding: 0 4px;
	font-weight: bold;
	border-left: 1px solid #919090;
    border-right: 1px solid #FFFFFF;
}

#nav li:first-child {
	border-left: 0;
}

#nav li a {	
	height: 20px;
    line-height: 1.25;
}

#nav li a:hover {	
	height: 20px;
    	line-height: 1.25;
	text-shadow: 0px 0px 3px #fff;
}

#nav li ul {
	margin-top: -10px;
	border-bottom: 1px solid #D5D4D1;
}

#nav .sf-menu li a:hover,
#nav .sf-menu li.sfHover a,
#nav .sf-menu li.current-menu-parent a,
#nav .sf-menu li.current_page_item a,
#nav .sf-menu li.current_page_parent a,
#nav .sf-menu li.current_page_ancestor a,
#nav .sf-menu li.current-menu-item a  {
	
}


#nav li li {	
	background: none;
	padding: 0;
	font-weight: normal;
	border: 0;
	border-top: 1px solid #D5D4D1;
}

#nav li li ul { margin: 0; }

#nav li li a {
	background: #EFEEEB !important;
	padding: 6px 5px 6px 15px;
	height: auto;
}

#nav li li a:hover {
	background: #ffffff !important;
	color: #000000 !important;
}